Subject: Re: push.default: current vs upstream

From: Andrew Sayers <[email-masked]>
Date: Sat, 07 Apr 2012 09:40:26 +0100

On a slight aside, should we add @{downstream} to describe the opposite
of @{upstream}?  Seeing that around the place would give intermediate
users a clue about why pull and push aren't as related as they think,
and would be useful here and there in code (e.g. __git_ps1 could show a
better bash prompt with GIT_PS1_SHOWUPSTREAM).

	- Andrew